Подскажите, плиз

  • Автор темы Guest
  • Дата начала
Статус
Закрыто для дальнейших ответов.
G

Guest

Гость
#1
Здравствуйте, вы не подскажите что нужно для запуска приложений, которые написаны на BETA2? FW2.0? Может быть знаете где ее достать?
 
N

nonentity

Гость
#2
полагаю, если у Вас не достоит сама платформа, то и запускать не стоит пытаться
 
D

Dr.Gigabit

Гость
#3
<!--QuoteBegin-Guest+3:08:2005, 10:09 -->
<span class="vbquote">(Guest @ 3:08:2005, 10:09 )</span><!--QuoteEBegin-->Здравствуйте, вы не подскажите что нужно для запуска приложений, которые написаны на BETA2? FW2.0? Может быть знаете где ее достать?
[snapback]22886" rel="nofollow" target="_blank[/snapback]​
[/quote]

Если нет возможности качать и вы находитесь в Минске, пишите на dotnetby@gmail.com - постараюсь помочь.
 
Статус
Закрыто для дальнейших ответов.